{
  "schemaVersion": 1,
  "factions": [
    {
      "id": "knights_rosary",
      "name": "Knights of The Rosary",
      "description": "The chivalrous knights who protect the realm",
      "color": "#8e9717"
    },
    {
      "id": "dangerous_gatekeeper",
      "name": "Extremely Serious Gatekeeper",
      "description": "This guys is fuckin' serious",
      "color": "#fa0000"
    }
  ]
}
